# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.CashAccount8

Packages that use CashAccount8
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of CashAccount8 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as CashAccount8
Modifier and Type
Field
Description
`protected CashAccount8`
PaymentInstructionInformation5.`cdtrAcct`
`protected CashAccount8`
DirectDebitTransactionInformation2.`dbtrAcct`
`protected CashAccount8`
AmendmentInformationDetails4.`orgnlDbtrAcct`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return CashAccount8
Modifier and Type
Method
Description
`CashAccount8`
ObjectFactory.`createCashAccount8()`
Create an instance of `CashAccount8`
`CashAccount8`
PaymentInstructionInformation5.`getCdtrAcct()`
Gets the value of the cdtrAcct property.
`CashAccount8`
DirectDebitTransactionInformation2.`getDbtrAcct()`
Gets the value of the dbtrAcct property.
`CashAccount8`
AmendmentInformationDetails4.`getOrgnlDbtrAcct()`
Gets the value of the orgnlDbtrAcct property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type CashAccount8
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation5.`setCdtrAcct(CashAccount8 value)`
Sets the value of the cdtrAcct property.
`void`
DirectDebitTransactionInformation2.`setDbtrAcct(CashAccount8 value)`
Sets the value of the dbtrAcct property.
`void`
AmendmentInformationDetails4.`setOrgnlDbtrAcct(CashAccount8 value)`
Sets the value of the orgnlDbtrAcct property.